Subject: Re: bug#65608: Fwd: [PATCH] project.el: Use list of strings p for safe local variable

From: Stefan Kangas <[email-masked]>
Date: Wed, 30 Aug 2023 19:54:29 +0200

Version: 30.1

Dmitry Gutov <[email-masked]> writes:

> On 30/08/2023 10:10, Joseph Turner via Bug reports for GNU Emacs, the
> Swiss army knife of text editors wrote:
> > Stefan Kangas suggested I resend this patch to this mailing list so that
> > it's not lost even though it can't be applied yet.
>
> Just to clarify for posterity: it can't be applied yet because
> list-of-string-p is not in Emacs 26. Or 27 (which we might bump the
> requirement to in not-too-distant future).

Right.  Note that `list-of-strings-p' was added in Emacs 28, though.
So I added a comment to that effect in commit 9647ddb2993, and I'm
closing the bug.